## kfzcheck-extras 0.1-0

=== debian/changelog ===
kfzcheck-extras (0.1-0) stable; urgency=low

  First Release

 -- Patrick Beck <pbeck@yourse.de>  Sat, 28 Aug 2010 16:10:27 +0000
