=== debian/control ===
Source: kfzcheck-extras
Section: user/utilities
Priority: extra
Maintainer: Patrick Beck <pbeck@yourse.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: kfzcheck-extras
Architecture: all
Depends: kfzcheck
Description: KFZcheck-extras is a package with other useful lists with interesting information for KFZcheck.
 It's extended the lists of the KFZcheck application, thats only delivered with license plates lists. Till now the following lists are included - please help me to add new interessting information.
 E-Numbers - ingredients in food,
 Molkereien_de - german dairy companys with name out of a number,
 ISO codes - german version,
 Top level domains,
 IATA airport codes.
XSBC-Bugtracker: mailto:pbeck@yourse.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFYAAABWCAYAAABVVmH3AAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAc/QAAHP0BVzkvPQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABsBSURB
 VHic7Z15eFXVufB/65yTeQ6ZCGMCYUiChCFBiwxSkKJ4ESgOOLVULVpRbunXr0rvp229tlW8D/jp
 rUOfS4uiQJUiCLQik4qCYVDmgGEKhBDIRGZyztnfH/vsvdcezklIuLa3X9/nOWfvNew1/Na73rX2
 2pNQFIVgUvjw8khgODBC2g4GPEEP+scUL3AE2APs1bbFr9/TEuwAEQxs4cPLpwJvABnXvpz/EFIB
 PFT8+j0fOAXawBY+vDweWAx8H6BPehyFA9MY3DeZ3L4ppCfFIFyiw7l3PObfVoL3W1D8CpU1TRw+
 dYnDp6soLqnkdEW9FrwUmF/8+j2X5WNMYAsfXj4SeA/oHRsVxoI7hjF1dM41rsI/hnyw4zgvrtpH
 Q3MbwBlgZvHr9+zWwnWwAU09APQuGpTO09+/gbSkmL9Fmf/HSGVNI79Y+jlfHL0AKtwhmua6pHiL
 CUB96YkJ/4TaAUlLiuGl+RMYNSgdoDcqQyCgsYGBal1sVBgrn7nVBrWppY1PvzzN0dMXOXmuBp9f
 QQjQLKi6K9C8dLtqjYMIHBcIFg4WuB2jrAWHsolOEaxjiepUpGiKfowiOxUFl1uQnZnEwD4pjB7a
 h+jIMFNalTWN3PnMes0s3Fb8+j0fiJEPvRUJnAQynn6gyGZT95Wc57ml26m4VK/CEyAC9MxAZbBS
 uARTBinMf/KuFMfmYaFlddo8bODkGBpsE2QlsCeBlbcZybE8+f2xFAzobspq/Y6veeaPu0CdLWS5
 UOenGX0y4mxQvyw5z/xF66moakAIIf3Q9136Fos7sHXZj3MJgXAZ8WS3zU/+CcvPEu6S8tXCTX4u
 OVyqg8taF+c6CSG4UN3Av/7HRr48VmFidevo/vTJiAN1ejrchTrpp3BguiliU0sb/750OwqohXAZ
 GVkz0yG57IXWYcqFdznAcQJqyc/pZ8rHCbC1UVxOjR68vNYGF0KgAL/5w3aaWtpMzIoMhiM0jSW3
 T7Ip0qdfneZCdYMdog0otnCXBbRjI+j+Fq2waa49fVNeTnFs+WKHbdVOm3LI4dh6zIXqRnbsP2Ni
 lttXZzjco2lsbt8UU6SS05fURDQbKQSBjbQfsI/6Vravxiimhwf+hB5gHtosG7OIIKOaomBJRbWJ
 Qt3R/SS3goJAmOLJu1ocuSS6nxAIRU3h2OkqJhX10+MMNhiO8KCe+5OWHG0q76nymgBY9FbXBiI7
 UGEfuJxg6uCEHaIQdqBy/GAihDFoSYBAgykBkiAiQCjBITs4bX6nzteYwtKSdIaDPQQWVKxTH7+f
 DoHVwYWCrNckCEhhh+esoM7TArkHKFYwJk1Vj9FBSnFMkE2qa45vZmT2dRmF9uirVNYiq3YpUGwd
 rAHZppk60CBgg4F0MAch9NNaSruPMOahWgwTXIf9YCkrJocG2DAWjvPwgARf/pMMteq0aK0EVgYn
 x9GOk7dBNViO41DJoLQV5+6qaq8KISRc7HZXBFxgAWzG0zmwhgkwgw0JNJjWauEScPO+EW6CY/YK
 WlAB5rMmKU1F1lys+w72V9pqg5QebDUrIcoWHKwQdi2VwQWgOQGVZwnBYMogzQ1vNMpViZauYoZm
 gisUFMWcsBZu5SqnawA2kw9VxA6BtWqpEFo3tk7FnIHa/HUQZoiyibDwaldkeygs2uukrWbI8tRK
 Mh9OXOS0OmdjcdDSEKAxAw0JUwdpQLzSdJm2hou4/C2Eh3nwuF2Eh7kJ8xg/n9+P1+fnSpuXNq+6
 9fr8eH3gikomKj4VXG699nKX1TVZImNADmitpN12wHazYQdruDtkY01aGkxrgwF1gOn3t9FadwG3
 r4HYKA/x0RH0yenOkLzv0K1bt2BFCipXrlzh+NelHDpyjNr6ZuoaW7ni9+CKTiUyJiEAVEEowtzd
 bWppNx+GwUWfkmkHdm7wsmioE9j2gJrPwhSaq88RJRrIzkylcGwRvXr1Clk4i1UIKhER4eTlDSYv
 d7Dud/nyZfYfPMyhklKqG3x4EnvhCYsKDEJ2yGbGDvYZu2m4JjZWh2d14wBZAtraWIO7uYK05BjG
 31JEVlZfW15+v49jRw5ytuw0ly5eoOrSRaouXaS2ugqvz6su2SkKfr8SWNJT6JaSSp+s/vTu248+
 Wf3o3Teb6GhtHVkhISGeMaOv58bR19Pc1MyWbZ9QWlZGfVs4Ud16I4RLjysjcgLstDV6qjNpj6Ov
 BMusoe3PEnSgTbWENZ9jfOEQRhXejNvt1tP2er2UHDnA3i8+Y2/xTr7c+wVNjQ1BmrjjkpqeQf+c
 wQzOH8rg/KHk5g0lNT2D6Ogopt5yMwDnz19g46ZtnL/sJzolG0UItYurfyYaToOfyd3Veazc9c1a
 agfr9bai1J2gMC+biTfNMXX106dKWb1iGevXrKK+/rJTtgCEh4eTnp5OWloa4eHhel4ulwshBD6f
 jxMnTnD+/HnTcRcvVHDxQgWff7pV9+vVJ4vpd9zLbdPvIiExie7dM5hz/52cKz/PmvUfUeePIyoh
 0wBmAWyXq7Wxlji6Rko21qn7GzMEaL30Nf26xzH9rnsIDw8HwOfz8vGWv/LuO39k964dtgLk5OQw
 btw4xo8fT0FBAd27dyc5OdkWz0kaGho4duyY/ispKWHPnj0cO3ZMvzpQdvokL73wK1596XkmTZnG
 d+9+gLwhw+iRmcmPHrqPL/cfZMune/DG9CIsIlZHoQQ1AxKjEFa2nVNarbsLG2g5XPG14as5xkN3
 TSM11Vh+LN75Cb/95ZOUnT5pSnrcuHHMmTOHiRMnkpmZ2SGIThIbG8vw4cMZPny4yb+uro49e/aw
 c+dO3nzzTY4ePcqV1lbWr1nF+jWrmHzr7fz4yV+RlNyNguuGMHRIHu/+eT2llxqISAjcnyJP2WxT
 NGNwCyauYAH6Iq8JqvxT/bytDUQ3n+KJh+/VoVZXVfJ/fvojHvvBXTrUxMREHn/8cQ4fPsy2bdu4
 //77uwQ1lCQkJDBhwgSeeuopjhw5wtatW7njjjsIC1MvAv51/RrumDqWDWv/FKiri1kzbmN0fjqt
 VSfMSuS4NWZJwSQ4WDVHR5ga9LaGi/SNa+KRB+8lIiICBYV33/kDs24dx1/XrwFUrVq0aBHnzp1j
 yZIlDB48OFiW/20yfvx4Vq5cyYkTJ5g2bRoAdbU1PPOzJ5j34F3U1lQBMOZb1zNzchEtFYcAhysj
 DixkkV1BweJkAqRErzRcZHh2HHfO/BfVHPh9/Grhj3nh2YU0BAammTNncuTIERYsWEB0dHTQrL4p
 6dmzJ2vWrGHVqlWkp6vXp3Z99jEP3Xs7lRfKEQJy+vVj7gMzuFJxIIhSWQbuIBJSY4OZAO+VZnrE
 tnLzt8eDgLa2K/zv+Q+zfs0qALKystiwYQPvvvsuPXv2bLfCpaWlDvmYf1FRUfTq1Yvhw4dz8803
 M3fuXLZu3Yrf778atgDMmjWLw4cPM3v2bABOnyzlwdnTOHNKNQOJiYnMnvkdmiuP6QyctDXUrCCE
 xuKckKLgqS/lnjtnIAQ0NzUx/4f3sX3zXwAoLCykuLiYKVOmXHWFQ0lLSwtnz55l3759bNq0idde
 e40JEyYwbNgwdu/e3X4CFklOTmb58uX85Cc/AaDi/Dkeuvd2jh09hBDQu1dPxo4cQGtdhZ2Dfiba
 CbBOUIWA1guH+MF9s3C7Xfj9CvN/eC+7d30KqKP95s2bO3W+L8vAgQNtv+zsbFJTU/VpnCb79+/n
 hhtu4IMPHO+mbFdeeOEFnnnmGQCqqy4x78HZ1NWq17JG31BE7yQ/3tYGBx4huRpg7WdnDlAvX2Ly
 +EISExMAweqVy/hyzy4AbrnlFjZu3EhcXFynKijLwYMHOXr0qOlXWlpKZWUlTU1N7Nu3jwULFuAJ
 XFnyer3ceeed7Ny5s1P5Pf300/z6178GoLrqIr/95ZNoRO767jQ8jWftZjHkLDakxtq1Npo6Rgwb
 Cgiqqy7yu8W/AaBHjx6sWLGCqKioTlXsasTtdlNQUMCiRYsoLi4mMTERgKamJr73ve/h8/k6le7P
 fvYz3Xxt2riWTRvfh0CXzx/Yh7aWxmtlY82JtDU3MGRgb7SWXPz8L/TT0iVLllwTTb1aKSgo4O23
 38blUqtRUlLCm2++2en0fv/735OUlATAb3/5JDXVFwHBTWNHQ4NVayHURLYdjQ2YBASupnLGjxkN
 wMGv9vCXdasB1QTMnDmz05XpqkyZMoVZs2bp7sWLF4eIHVoyMzN5+eWXAXWeu/a9FQgBHreHvpnJ
 +H1eB7jOEnq6hWGku6fEBhZB4LOPt6hxhNAL8reUOXPm6PtfffUVFRUVIWKHltmzZ5OXlwfA1o82
 qp4Cbrn5Jpounei6KZAHr7aWRnp2T9Nb6NDBLwF19M7Kyup0Ja6VTJw4kdTUVN29efPmLqWn9cDD
 B77k4gW1kaKjo4lwK2Y7GyKNDs1j25prye7bWw84fEAFW1RU1KUKXCtxuVz06dNHdx8/frxL6c2Y
 MQNQ70vYtvkvOsCYyHCztnbGFMiDl8vXRPfuGYDg/Nkz+jzv7wUsQEaG8dRUVVVVl9IaOnQovXr1
 AmDPrh2B03uIjvTo06wumAJjL8IjCAsLQwAlRw/pIdddd12XKnAtRQZbXV3d5fS0OXJEZGAKKQSx
 0REGVEKbgg7esAGBay50k2xZeXl5lwp/LUWev8qXgTortbW1AMTGxenL3H6/oj7jprR/aaZDizBX
 fOpCC0D/nEF6Fzh06FCww79x0UCAuh7bFVEUhbq6OgBi4+J11WxqbdPmoPpUNJh0aPAiPI7ycvX6
 UkxsHJk9VPvz9wRWvv6VlpbWpbTOnj2rr5rFxsWjXS1oueK7BoOXJJExSZw8XaankzMwF/j7AdvS
 0sLevXt197Bhw7qUnjw3v65gRGBP0NRyxRi8cOAqeXRgdUsQHhVDeUWlblM0sMePH2ffvn1dqsS1
 kE8++YQrV1RTJYSgsLCw02nV1NTwu9/9DoCCEUUML7weAdTX1+NVPLa16WDSARurFvZCbQs+nw8B
 jJs4Gbfbg9/v5+6776apqanTFbkW8sorr+j7N954o351oDPy8ssvU1+vPoA8Z+4TqqeAv3y0jYTu
 OcZyYWfXYwNH66ofntiXLdvVddfc/ALmPv6/AHXhY/78+Z2uSFdl69atrFu3TnfLp7dXK2VlZSxZ
 sgSAnIGDGXvTJEDQ1tbGuYv1uD0eiUsnz7y0RtF2wqNiOFp6Tk9tzg8fZ+SobwHwxhtv6AX6JmXH
 jh3cfffd+kCTn5/Pfffd16m0KisrmTRpkn5yoWmrALZs+5SIbtnoQPULiZ3RWElbtRUyJTqdnbt2
 IwCX28Wzi14hKVm9WjB//vxvZEGmra2N3bt3M3v2bG688UYuXLgAQFJSEsuWLevUHLauro7JkydT
 UlICwIw77mXK1OkA+Pw+jp0qJyIqxr6yFWL0Cnl/rNY82op5VHwKn+z+iv79skhNTSE9owev/fFd
 HrpvBnW1NcybNw+Axx577KorJ0t+fr7Nz+v10tjYSHV1tT5QaZKcnMymTZs6NRsoLS1l+vTpHDhw
 AIApt83g3/79RYRQ70Z8509/JiJ1oHH6qijSPV1msrLL5eiLxDXg0ForqXcBb61ai9frRQADBufx
 6h//RFy8OimfN28ec+fOtVX+aqSkpMT2Ky0tpaKiwpSuy+Vi6tSpbN++3XY3TEdkw4YNjBw5Uof6
 7cm38tyLr6gL50Kw7eMd1PmTCI+IMvB0dVZg1Vbd2yWIyhzC8pWr9cbIzbuOV5eu1M3Ca6+9xpgx
 Yzhz5oxDwp0Tt9tNZmYmhYWF3H777fz85z+ntLSUdevWOWp4KKmoqODRRx/ltttuo7a2FiEEDz4y
 nxdf+S/cbg8CKC09wVfHK4hNztBnAB1ZLtQk9N2GksNYzRGEhUfS0JrKBxs/ZOoU9fbI/IIRrFq3
 hQWP/YD9+3bzxRdfkJuby8KFC1mwYIHt6qos/fr1s71P4L9D6urqeP7551m8eLE+RYyJieXZRS8z
 cfJUQL0vq7LyIms37SA5awSKoiAU8x2z2mpXJzVWayVzC+kXFhPSOF0XzvKVq/VROT0jkz+sXMvd
 9z8IQGNjI0899RR5eXmsXr0ar9fbGR5dlubmZl544QWys7N57rnndKijx05gxfsfMek7U/VKHjx0
 hLfXbCYla4Q8zNi0tj1p59JMYM8hQQHEJKTSHNWbV5e+TVNjIwAeTxhPPfMbfv/WanIGqPdpff31
 18ycOZMePXrwxBNPUFxcfJVoOidVVVW8+uqr5OTk8NOf/lRfTrxu2AiWvvM+ry/7E1n9c9CGoY+2
 fsz2PaWkZBXoT3vrQLErWCenW0irOIaHcReIGh4eEU10jwLeeGs1ZefO6fZ41OixvLdhGz//5fMk
 Jqn3u1ZWVvLSSy9RVFTEoEGDePbZZzl58qRTzp2StrY2tm/fzsKFCyksLCQtLY1HHnmEc+fOAZDd
 fwAvvb6MFWs2UXTDGK2K+Hw+3l71Z05UKyT1GGAAxTyA6yax3dMDECMfeksB2P5/7yA6wnjXyYsr
 vuD42Rrdtjq9BUME/LQXRNSWl9AtGqZPnUxMTDTaGm5rczNbNm3g/dUr+fyTbaa1UyEEo0aNYsiQ
 IWRlZZGdnU12djZZWVmkpKTYCgzg9/upq6ujpqaGqqoqdu7cyYcffsi2bdtoaLDfcp+R2YN5P36S
 aTPvxOUy5rmKovD5rmJ2HzhGXGYuYRHR6nMOivnnV0Dxa/uGf//MRJ6YNUJPr7nVy9h5K4GQr9Iz
 JlzyEpmtBSXf5J6D8fnaeOPttfTvlcKUSRPweNxERkVxy7Tvcuu073LpYiUb1r7HmvdWcPTQARRF
 YefOnY53scTFxemAa2trqampoaamhsuXL7d7M9yAQbmMHjuBMeMnUHj9aDwebfBUUBQoPXmSD7d+
 hiehD6n9inRo8sK+8cSMot89b3o4L4TShn5HoWmdIdAFtIVeOV0pntsTTlr2cC42N/CfS98ht18v
 xoy+nsjISABSUtN44MFHeeDBR/n62BHef28luz77hLIzp6itMV9Sqa+vZ//+/SGLqElScjdGj72J
 MeO+zehxN5Gapl6q0V6ko+2Xlp5k245dtLoT6NZvlA4UQATo6Y/fC+NJcoEMUwQABycb+slEs1PS
 Wt3gOM4aEBAZE0d0/1GUNdTy6rLVJES7GVmQz5D8XD2hnIGD+clTv9DTbqiv51zZGcrOnKTszCnK
 Tp+i7MwpmhobiU9IJCExUd0mJJKQmKT+EhJJz+jOoNx8o3X1B93UnGpq69iy/VPKK2twx6TSre9I
 QKhAFWOWrgjjGPn5LkTgASRdWxUbnxBgg5+emaFawRvmwjprAIiOTyI2oQghBLtKzvLxrhWkJkUz
 ZPAA+vfvR0REpB45Li6OQXn5DMrLl/IUpvSsYpphSo91Xjhfwf5DRzlTXkmLP5yU3oPITAlH8Qds
 phJ4rlsodq3EGPVt5qCrT3+bjrImENQdgCzZCjlqUnovREZvFEVh1/ELbN+9njDhIzoyjG5JceQN
 GkhmZnfCw8KMLhcsT0386vWpkuNfc/L0WZpavTS3egmLTSY+pQcpOVmBgQdVQ4UKCSxPHeo2VJgb
 S6atRw5SFkmCvmFD85WvnYfWXGscaVpistXgdrlISstEpPfQZxjNV1r5qPg4rY3FuBQfbrcLj9uN
 x+0iLMyNS6DDUR9M9tPm9aEoAldYJPEpPYjrM4LYQBx15FY1U4UW0FDFrJWqtgpJCxXp0XwJusND
 zx0CG4SrtCMcvTtmMozjrXG0eGGRkaT3HmBa4JBvT1cbR8pNs6MaPG0qJKWphRtudCiaNVXBKY7g
 QsI119ImIcHaoQlCJda+Ngs9DVMcKZ4IZGM665HcxkCD/jS2/BYM2dYaAw8SFCGBkwYrJ/sZVCvF
 1QxeVyPmShqVav8waxq2Iy2mXTtP17XWpI8aUGng0g40QRGSX4jHuR2Ka9ZaIT9vH1JCLxt23Lv9
 AS5IkKFrDrMKSw/QTqflW9WD9g49gatQgA7VIdRtGoZ8Yy8x78iKUPuJGOnIyvf3KB26YaNTYql0
 +z3IIYLVSxqonMI6kmbIYlzDhgqusUEyUQeFgE2T7az94eiQSatTH3UqpFtKxayR5umR/I8E2fCU
 iyy/ekR7ecRVi2LZDWTWkZRCmgJnVu37mqBIts8Apz8/7RgHtMFCrllgKJG99FmBBi/gZwOi7Rut
 EDyOxd9R2kfrQf14gsdvaVF34HZFdBBCvUQhRAfAOcFVpDjCHgcCA5CkmabXN9kbT5vLajANcIG9
 oNpsjhda44OAVxSExZBKDL0u1C9SUFXXbIqUmRJrqpRj7u26AxVQFHuhtSD9kEA8SeuMNVFj329Z
 E7XH09KXAJuLYgEmFaZDdTLcmd3M7zKvvqx/yOOIC/XzHhw9Y16y65MRrxbMKT9zj3QurAWmU6V0
 22eC4gzNryj6Ob+iEFhMCQZYMQNWdGNhLnPQcivmeKY4xn7vtHgTsxKD4R4X6rdTOHzKfN/+df1S
 6RYf5Zy4BkrytXUvCaa1GypG3zV1Xq1KChZIfgtcGap1xT9Ieppt0POXzIuzybDHk+Mkx0cyJNu4
 ux3gkMFwr66xnx80v7gmMtzDA1PypTtArJk7t66iWKMrlgrJ4WYNM1cefSsvqhimAAO2FNfUaLIW
 O2isHlduAEs90EKleEII7p2US0S4+Xamzw7qjw7oGltx4nwdm3afNkXM6ZnE/Fkj6BYfJbV8R7TS
 KJ2lxznaRMMcOHXpzvxkwE5mRoZmMQPWMItCJcdH8Nj0Avr3SDSx+mj3aU6U14H6uv69tg9MvPer
 fyE5PtJ0UMsVLwdOXKKs8jLnq5pQFEW/kCg/aIcAF6q/dl5vfeBMW0xxaXPgwLFCdxsLHNppqXHa
 apnmKVI3DYwHpm6PbHpUb7/ciNaGDkRS/Ap+aTAVQpCeHE2vlFjys1Jsmlp9uYWZ/7bW/IEJ6Vsz
 /wV8f/SQTP7jR+NxXcUXkP5/Fr9fYcEr2/j0QDnA0uLX75kD5lPa+cCZHQfK+fEr2+Spwz8liFTX
 t8hQz6AyBAj92amF941i4sg+33R5/0fI5j1neHbZzvY/O6WJ9UNp2ZkJfCs/k7ysbgzslUy3+Ejz
 Sr6ekmnjHHg1Yl1CDCFKUEdHxX6QdVpZXddMSVkNh05WseNgOSfK9efKltLeh9Jk+een/dqVq/u0
 nyz//BilLlf9Mcr/B7d+8fPT2sP9AAAAAElFTkSuQmCC
