## kfzcheck-extras 0.1-1

=== debian/changelog ===
kfzcheck-extras (0.1-1) stable; urgency=low

  Description text changed

 -- Patrick Beck <pbeck@yourse.de>  Sat, 28 Aug 2010 22:11:35 +0000
