=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: kfzcheck-extras
 Architecture: all
 Depends: kfzcheck
-Description: KFZcheck-extras is a package with other useful lists with interesting information for KFZcheck.
+Description: KFZcheck-extras is a collection of useful lists for KFZcheck.
  It's extended the lists of the KFZcheck application, thats only delivered with license plates lists. Till now the following lists are included - please help me to add new interessting information.
  E-Numbers - ingredients in food,
  Molkereien_de - german dairy companys with name out of a number,
