## kfzcheck-extras 0.1-2

=== debian/changelog ===
kfzcheck-extras (0.1-2) stable; urgency=low

  Added internationale call numbers

 -- Patrick Beck <pbeck@yourse.de>  Sat, 04 Sep 2010 21:42:18 +0000
