=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
 	cp -a "csvFiles/opt/kfzcheck/kfzlist/iata_airport_codes.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/iata_airport_codes.csv"
 	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
+	cp -a "csvFiles/opt/kfzcheck/kfzlist/int_call_numbers_de.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/int_call_numbers_de.csv"
+	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
 	cp -a "csvFiles/opt/kfzcheck/kfzlist/iso_codes.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/iso_codes.csv"
 	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
 	cp -a "csvFiles/opt/kfzcheck/kfzlist/molkereien_de.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/molkereien_de.csv"
