## kfzcheck-extras 0.2-0

=== debian/changelog ===
kfzcheck-extras (0.2-0) stable; urgency=low

  Added internationale call numbers and post code germany list - moved the lists to a new directory.

 -- Patrick Beck <pbeck@yourse.de>  Tue, 28 Sep 2010 21:38:25 +0000
