=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  Molkereien_de - german dairy companys with name out of a number,
  ISO codes - german version,
  Top level domains,
- IATA airport codes.
+ IATA airport codes,
+ Internationale Call numbers - german version.
 XSBC-Bugtracker: mailto:pbeck@yourse.de
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAFYAAABWCAYAAABVVmH3AAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
