=== debian/rules ===
--- 
+++ 
@@ -46,18 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/kfzcheck-extras" install
 	mkdir -p "$(CURDIR)/debian/kfzcheck-extras"
 
-#	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
-	cp -a "csvFiles/opt/kfzcheck/kfzlist/e_numbers.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/e_numbers.csv"
-	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
-	cp -a "csvFiles/opt/kfzcheck/kfzlist/iata_airport_codes.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/iata_airport_codes.csv"
-	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
-	cp -a "csvFiles/opt/kfzcheck/kfzlist/int_call_numbers_de.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/int_call_numbers_de.csv"
-	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
-	cp -a "csvFiles/opt/kfzcheck/kfzlist/iso_codes.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/iso_codes.csv"
-	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
-	cp -a "csvFiles/opt/kfzcheck/kfzlist/molkereien_de.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/molkereien_de.csv"
-	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/"
-	cp -a "csvFiles/opt/kfzcheck/kfzlist/top_level_domains.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/top_level_domains.csv"
+#	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/"
+	cp -a "csvFiles/opt/kfzcheck/kfzlist/extras/e_numbers.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/e_numbers.csv"
+	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/"
+	cp -a "csvFiles/opt/kfzcheck/kfzlist/extras/iata_airport_codes.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/iata_airport_codes.csv"
+	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/"
+	cp -a "csvFiles/opt/kfzcheck/kfzlist/extras/int_call_numbers_de.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/int_call_numbers_de.csv"
+	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/"
+	cp -a "csvFiles/opt/kfzcheck/kfzlist/extras/iso_codes.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/iso_codes.csv"
+	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/"
+	cp -a "csvFiles/opt/kfzcheck/kfzlist/extras/molkereien_de.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/molkereien_de.csv"
+	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/"
+	cp -a "csvFiles/opt/kfzcheck/kfzlist/extras/plz_de.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/plz_de.csv"
+	mkdir -p "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/"
+	cp -a "csvFiles/opt/kfzcheck/kfzlist/extras/top_level_domains.csv" "$(CURDIR)/debian/kfzcheck-extras/opt/kfzcheck/kfzlist/extras/top_level_domains.csv"
 
 	# ======================================================
